import { DisplayAlbum } from '@/components/album/DisplayAlbum';
import { useSpecificAlbum } from '@/service/Album';

export type DisplayAlbumIdProps = {
  id: number;
};
export const DisplayAlbumId = ({ id }: DisplayAlbumIdProps) => {
  const { dataAlbum } = useSpecificAlbum(id);
  return <DisplayAlbum dataAlbum={dataAlbum} />;
};
